@charset "utf-8";
/* CSS Document */
#novo{
	min-width:800px;
	display:flex;
	position:fixed;
	width:100%;
	height:100%;
	text-align:center;
	top:0;
	z-index:998;
	display:none;
}
#novo_back{
	background-color:#CCC;
	opacity:0.9;
	position:fixed;
	width:100%;
	height:100%;
}
#novo_selo{
	position:relative;
	padding: 2%;
	align-self:center;
	width:40%;
	min-height:20%;
	background-color:#FFF;
	margin:0 auto;
	text-align:center;
	cursor:default;
	user-select:none;
	-webkit-user-select:none;
}
#novo_selo h1{
	margin:10px auto;
	padding:0px;
}
.novo_selo{
	position:relative;
	vertical-align:middle;
	display:inline-block;
	width: 20%;
    height: 0;
    padding-bottom: 20%;
	-webkit-border-radius:100%;
	background-position:center;
	background-size:cover;
	background-attachment:scroll;
	margin:15px 1%;
	animation:ease 1.5s new_seal;
}
.novo_selo_text{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#FFF;
	opacity:0;
	transition:0.3s all ease;
}
.novo_selo p{
	font-weight:bold;
	font-size:14px;
	color:#6C0;
}
.novo_selo em{
	color:#666;
	font-size:12px;
}
.novo_selo_text:hover{
	opacity:0.85;
}
#novo_selo{
	position:relative;
	padding: 2%;
	align-self:center;
	width:40%;
	min-height:20%;
	background-color:#FFF;
	margin:0 auto;
	text-align:center;
	cursor:default;
	user-select:none;
	-webkit-user-select:none;
}
#novo_selo h1{
	margin:10px auto;
	padding:0px;
}
.novo_selo{
	position:relative;
	vertical-align:middle;
	display:inline-block;
	width: 20%;
    height: 0;
    padding-bottom: 20%;
	-webkit-border-radius:100%;
	background-position:center;
	background-size:cover;
	background-attachment:scroll;
	margin:15px 1%;
	animation:ease 1.5s new_seal;
}
.novo_selo_text{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#FFF;
	opacity:0;
	transition:0.3s all ease;
}
.novo_selo p{
	font-weight:bold;
	font-size:14px;
	color:#6C0;
}
.novo_selo em{
	color:#666;
	font-size:12px;
}
.novo_selo_text:hover{
	opacity:0.85;
}
.selo_won{
	position:relative;
	vertical-align:middle;
	display:inline-block;
	border-radius:100%;
	width: 12%;
    height: 0;
    padding-bottom: 12%;
	-webkit-border-radius:100%;
	background-position:center;
	background-size:cover;
	background-attachment:scroll;
	margin:15px 1%;
}
.trimestre{
	position:relative;
	width:20%;
	display:inline-block;
	vertical-align:middle;
}
.selo_trimestre{
	position:relative;
	border-radius:100%;
	-webkit-border-radius:100%;
	width:100%;
    height: 0;
	padding-bottom:100%;
	background-position:center;
	background-size:cover;
	background-attachment:scroll;
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
}
.mes{
	margin-left:2%;
	position:relative;
	width:70%;
	display:inline-block;
	vertical-align:middle;
}
.selo_mes{
	position:relative;
	vertical-align:middle;
	display:inline-block;
	border-radius:100%;
	-webkit-border-radius:100%;
	width:16%;
	height:0;
	padding-bottom:16%;
	background-position:center;
	background-size:cover;
	background-attachment:scroll;
	margin:0px 2%;
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
}
.inative{
	opacity:1;
	border:#999 2px dashed;
}
.ative{
	border:#096 4px solid;
}
.failed{
	opacity:0.5;
	filter:grayscale(50%);
}
.progresso{
	display:block;
	width:100%;
	/*border:1px solid #c7c7c7;*/
	margin:10px auto;
	height:5px;
	background-color:#D7EACE;
}
.barra{
	height:5px;
	background-color:#6C3;
	width:20%;
	margin:0px;
	transition:all ease 0.5s;
}
.porcento{
	width:100%;
	margin: 0px auto;
	font-size:10px;
	font-weight:bold;
	color:#C7C7C7;
	text-align:center;
	user-select:none;
	-webkit-user-select:none;
	cursor:default;
	font-family:Verdana, Geneva, sans-serif;
}
.progress{
	background-color:#FFF;
	opacity: 0.7;
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
	position:absolute;
	width:100%;
	height:100%;
	transition:all ease 0.5s;
}
.modulos_bot{
	position:fixed;
	background-color:#EA7300;
	top:0px;
	right:10%;
	padding:15px 20px;
	border-radius:0px  0px 25px 25px;
	-webkit-border-radius:0px 0px 25px 25px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	user-select:none;
	-webkit-user-select:none;
	transition:0.5s all ease;
	display:block;
	z-index:5;
}
.modulos_bot:hover{
	padding-top:25px;
	z-index:998;
}
.preco_bot{
	position:fixed;
	background-color:#FE5218;
	bottom:0px;
	left:50px;
	padding:15px 20px;
	border-radius: 25px 25px 0px  0px;
	-webkit-border-radius:25px 25px 0px  0px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	user-select:none;
	-webkit-user-select:none;
	transition:0.5s all ease;
	display:block;
	z-index:5;
	clear:both;
	right:0px;
	width:100px;
	text-align:center;
	animation:ease-out 1s infinite pulando;
	opacity:0.85;
}
@keyframes new_seal{
	0%{ width: 0%; margin:15px 1%; padding-bottom: 0%; opacity:0; transform:rotate(150deg); filter:grayscale(100%); }
	100%{ width: 20%; padding-bottom: 20%; opacity:1; transform:rotate(0deg); filter:grayscale(0%); }
}
#pop{
	display:block;
	position:absolute;
	padding:5px 10px;
	background-color:#333;
	opacity:0.85;
	color:#FFF;
	text-align:center;
	font-size:12px;
	border-radius: 0px 15px 15px 15px;
	user-select:none;
	-webkit-user-select:none;
	cursor:default;
	display:none;
	z-index:99;
	max-width:150px;
	color:#75C71B;
	font-weight:bold;
}
#pop em{
	font-weight:normal;
	color:#FFF;
	font-size:11px;
	display:block;
	margin:5px auto;
}
#pop span{
	font-weight:normal;
	color:#FC3;
	font-size:10px;
	display:block;
}
#meta_mes,#meta_trimestre,#esse_mes,#esse_trimestre{
	width:42%;
	margin:20px 2%;
	display:inline-block;
	font-size:14px;
	text-align:center;
	vertical-align:top;
}
#esse_mes,#esse_trimestre{
	border-right:#e7e7e7 1px solid;
	padding-right:20px;
}
#meta_mes p,#meta_trimestre p, #faturamento p,#esse_mes p,#esse_trimestre p{
	margin:20px 0px;
	font-weight:bold;
	color:#80CC58;
	font-size:18px;
	text-align:center;
	opacity:1;
}
.progresso{
	display:block;
	width:100%;
	/*border:1px solid #c7c7c7;*/
	margin:10px auto;
	height:5px;
	background-color:#CCC;
}
.barra{
	height:5px;
	background-color:#80CC58;
	width:20%;
	transition:all ease 0.5s;
}
.porcento{
	width:100%;
	margin: 0px auto;
	font-size:10px;
	font-weight:bold;
	color:#C7C7C7;
	text-align:center;
	user-select:none;
	-webkit-user-select:none;
	cursor:default;
	font-family:Verdana, Geneva, sans-serif;
}
.progress{
	background-color:#FFF;
	opacity: 0.7;
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
	position:absolute;
	width:100%;
	height:100%;
	transition:all ease 0.5s;
}
.borda{
	border:#CCC solid 1px;
}
.borda_dashed{
	border:#CCC dashed 1px;
	font-size:14px;
	text-align:center;
	color:#CCC;
}
.borda_dashed h3{
	color:#CCC;
	